
AMBUSH: The Ambush
	Extension: WAV
ARAKATAK: Smell of the sand
	Extension: WAV
ATREGAIN: Rage of Atreides
	Extension: WAV
ENTORDOS: Exploring
	Extension: WAV
FREMEN: First Contact
	Extension: WAV
HARK_BAT: Rage of Harkonen
	Extension: WAV
PLOTTING: Rage of Ordos
	Extension: WAV
RISEHARK: Man Rises
	Extension: WAV
FIGHTPWR: Fight for Power
	Extension: AUD
	Hidden: true
LANDSAND: Land of Sand
	Extension: AUD
	Hidden: true
ROBOTIX: Robotix
	Extension: AUD
	Hidden: true
SPICESCT: Spice Scouting
	Extension: AUD
	Hidden: true
SOLDAPPR: The Soldiers Approach
	Extension: AUD
	Hidden: true				
WAITGAME: The Waiting Game
	Extension: AUD
	Hidden: true
UNDERCON: Under Construction
	Extension: AUD
	Hidden: true